# $Revision: 1.6 $, $Date: 2008/01/24 01:36:34 $
Summary:	Wake On LAN client
Summary(pl.UTF-8):	Klient budzenia przez sieć
Name:		wol
Version:	0.7.1
Release:	1
License:	GPL v2
Group:		Applications/Networking
Source0:	http://dl.sourceforge.net/ahh/%{name}-%{version}.tar.gz
# Source0-md5:	c2fa9d7e771134ac8c89d56b8197d4ca
URL:		http://ahh.sourceforge.net/wol/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
wol (Wake On LAN) wakes up magic packet compliant machines such as
boxes with wake-on-LAN ethernet cards.

%description -l pl.UTF-8
wol (budzenie przez sieć) budzi maszyny zgodne z magicznym pakietem takie
jak komputery z kartami sieciowymi z możliwością budzenia-przez-sieć.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post	-p	/sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%postun	-p	/sbin/postshell
-/usr/sbin/fix-info-dir -c %{_infodir}

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/*
%{_infodir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org
$Log: wol.spec,v $
Revision 1.6  2008/01/24 01:36:34  glen
- invoke fix-info-dir via /sbin/postshell where possible to avoid extra /bin/sh dep

Revision 1.5  2007-02-12 22:09:21  glen
- tabs in preamble

Revision 1.4  2007/02/12 01:06:37  baggins
- converted to UTF-8

Revision 1.3  2004/05/01 17:28:21  yogib
- once again pl

Revision 1.2  2004/05/01 16:02:02  yogib
- pl

Revision 1.1  2004/05/01 13:15:53  yogib
- initial version

